airFiber - I can't find airView on my airFiber

airView for airFiber has been available since AF firmware v2.1 (version 2.2 for airFiber 24). So, if you have an older version, you won't be able to run it.

 

Note: If you have problems to run airView please read KB article about airView and JAVA security settings.